---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-25T18:30:00Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9f9b9ef9-2b14-4c25-a0db-38ced6a815ca"
documentDescribes:
- "SPDXRef-Project-Unmanaged-opgui-94fd53c46684035fff062e874cb686e163a2a11a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-opgui-94fd53c46684035fff062e874cb686e163a2a11a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "opgui"
  summary: "NONE"
  versionInfo: "94fd53c46684035fff062e874cb686e163a2a11a"
